package com.leanwo.activiti.dto;

/**
 * 基础响应
 * @author YangZhiJie
 *
 */
public class BaseResponse {
	
	/** 错误代码 */
	private Integer errorCode;

	/** 错误消息 */
	private String errorMessage;
	

    public BaseResponse() {
        
    }
    
    public BaseResponse(int errorCode, String errorMessage) {
        this.errorCode = errorCode;
        this.errorMessage = errorMessage;
    }
    
	public Integer getErrorCode() {
		return errorCode;
	}

	public void setErrorCode(Integer errorCode) {
		this.errorCode = errorCode;
	}

	public String getErrorMessage() {
		return errorMessage;
	}

	public void setErrorMessage(String errorMessage) {
		this.errorMessage = errorMessage;
	}
}
